html {
    scroll-behavior: smooth;
}

body {
    font-family: "Montserrat","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
    background:#fbf6fd;
}

p {font-weight: 500; font-size: .95rem; line-height: 1.8;}
dd { font-weight: 500; }

.page {margin-top: 80px}

@media (max-width: 767px) {
    width: 100%;
}

@media (min-width: 768px) {
.swiper {
    /*width: 100%;*/
    height: 100%;
    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;
}
}

@media (max-width: 767px) {
    .swiper { height: 530px; }
}



/* 背景 */


    .img-jidai_14_001 {
        background:url(/tv/jidaimatsuri/images/jidai_14_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_13_001 {
        background:url(/tv/jidaimatsuri/images/jidai_13_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_12_001 {
        background:url(/tv/jidaimatsuri/images/jidai_12_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_11_001 {
        background:url(/tv/jidaimatsuri/images/jidai_11_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_10_001 {
        background:url(/tv/jidaimatsuri/images/jidai_10_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_09_001 {
        background:url(/tv/jidaimatsuri/images/jidai_09_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_08_001 {
        background:url(/tv/jidaimatsuri/images/jidai_08_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_07_001 {
        background:url(/tv/jidaimatsuri/images/jidai_07_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_06_001 {
        background:url(/tv/jidaimatsuri/images/jidai_06_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_05_001 {
        background:url(/tv/jidaimatsuri/images/jidai_05_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_03_001 {
        background:url(/tv/jidaimatsuri/images/jidai_03_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_02_001 {
        background:url(/tv/jidaimatsuri/images/jidai_02_001.jpg) center center;
        background-size: cover;
    }

    .img-jidai_01_004 {
        background:url(/tv/jidaimatsuri/images/jidai_01_004.jpg) center center;
        background-size: cover;
    }

    .img-jidai_01_003 {
        background:url(/tv/jidaimatsuri/images/jidai_01_003.jpg) center center;
        background-size: cover;
    }

    .img-jidai_01_002 {
        background:url(/tv/jidaimatsuri/images/jidai_01_002.jpg) center center;
        background-size: cover;
    }

    .img-jidai_01_001 {
        background:url(/tv/jidaimatsuri/images/jidai_01_001.jpg) center center;
        background-size: cover;
    }


/* フォント */

.c-font-style_001 { 
font-family: "kinuta-maruminold-stdn", serif;
font-weight: 400;
font-style: normal;
}
.c-font-style_002 { font-family: hiragino-kaku-gothic-pron, sans-serif; }
.c-font-size_001 { font-size: clamp(18px, 2.3vw, 26px); }
.c-font-size_002 { font-size: clamp(16px, 2vw, 20px); }

.font-style_003 { font-family: source-han-sans-japanese, sans-serif; }
.font-style_004 { font-family: ten-mincho-text, serif; }
.c-font-size_003 { font-size: clamp(18px, 6.5vw, 80px); transform: rotate(.05deg); }
.c-font-size_004 { font-size: clamp(18px, 6.5vw, 60px); transform: rotate(.05deg); }
.c-font-size_005 { font-size: clamp(15px, 2.6vw, 36px); transform: rotate(.05deg); }
.c-font-size_003 small, .c-font-size_004 small { font-size: .675em; }

.border-purple { --bs-border-opacity: 1; border-color: #784c9b !important; }
.bg-purple { --bs-border-opacity: 1; background-color: #784c9b !important; }

/* ナビ固定 */

.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
}

.is-hide {
    transform: translateY(-100%);
}

.navbar-nav {
    width: 100%;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
    font-weight: 600;
}

.navbar-light .navbar-nav .nav-link { color: #000; }
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover { color: #4a4a4a; }
.bg-light { background-color: #FFF !important; }
.navbar-toggler { padding: 0; }

/* ロゴ */

a.navbar-brand {
   margin-left: 10px;
}
/*
.page a.navbar-brand {
    width: 20vw;
    max-width: 150px;
    margin-left: 15px;
}

a.navbar-brand.isSmall{
    transform:scale(0.8,0.8);
    transition:1s all;
}

@media (max-width: 767px) {
    a.navbar-brand {
        width: 180px;
    }
}
*/
ul.navbar-nav > li { padding-right: .5rem; }

h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 10px;
}


@media (min-width: 992px) {
    ul.navbar-nav > li.nav-item:last-child {
        margin-right: 5px;
    }

    ul.navbar-nav > li.nav-item:nth-last-child(2) {
        margin-left: auto;
    }

    ul.navbar-nav > li:nth-last-child(1) {
        padding-right: 0;
    }

    ul.navbar-nav > li:last-child a,
    ul.navbar-nav > li:nth-last-child(1) a{
        background: #FFF;
        color: #000 !important;
        font-weight: bold;
        padding: 5px;
    }

    ul.navbar-nav > li:last-child a {
        border-radius: 6px;
        margin: 3px 0 0 0;
    }
    ul.navbar-nav > li:nth-last-child(1) a{
        border-radius: 6px 0 0 6px;
        margin: 3px 1px 0 0;
    }
}

a.nav-link {
    font-size: .9rem;
}




.mVisual {
/*    background: url(../site-images/sdgs_visual-bg_001.jpg) no-repeat;*/
    background-size: 100%;
    height: 100%;
    padding: 0;
    /*margin: 25px 0 0 0;*/
    position: relative;
}




/* 575pxまで */

@media (max-width: 767px) {
    .mVisual {
        min-height: 530px;
        background-size: 260%;
        background-position-y: 40%;
        background-position-x: 19%;
        margin: 0;
    }

}

/* 576px以上 */
/*
@media (min-width: 576px) {

    .mVisual { aspect-ratio: 16 / 9.3; }


    .mContents .entry dl dd {
        padding: 10px;
        margin: 0 0 15px 7rem !important;
        font-size: .8rem;
    }

    .lead {font-size: 1.2rem;}
    .mContents .entry dl dt { width: 6rem !important; }
    .sContents h2, .mContents h2 { font-size: 1.2rem !important; }
}
*/

/* 768px以上 */

@media (min-width: 768px) {


    .mVisual { aspect-ratio: 16 / 11; }
}

/* 992px以上 */

@media (min-width: 992px) {
    p {
        font-size: 1rem;
    }
}

/* 1200px以上 */

@media (min-width: 1200px) {


}

/* 1400px以上 */

@media (min-width: 1400px) {


}

._bg {
    background: url(../site-images/jidai_bg.jpg) no-repeat #784c9b;
    background-size: cover;
}

.s_entry p, .b_entry p {
    font-weight: 300;
}

.s_entry a {
    color: #000;
    padding: 5px;
    display: block;
}

.s_entry a:hover {
    color: #999;
    padding: 5px;
    background-color: #eee;
    display: block;
    text-decoration: none;
}

.s_entry footer a, .s_entry footer a:hover, .s_entry footer time {
    display: inline;
    font-size: .8rem;
}

.s_entry footer, .b_entry footer {
    text-align: right;
    padding-right: 1rem;
    font-size: .8rem;
}

.s_entry footer a, .s_entry footer a:hover {
    color: #2196F3;
    font-weight: 600;
}

.b_entry dl {
    margin-bottom: 2rem;
}

.mContents .b_entry .more {
    margin-top: 1rem;
}

.mContents .b_entry h2 { margin-bottom: 1.5rem; }



/* entry, page */
.entry {
  margin-bottom: 3em;
}
.entry p, .page p {
  margin: 1em 0;
  font-weight: 500;
}
.entry h2 + footer ul,
.page h2 + footer ul,
section h2 + footer ul {
  margin-top: 0.809em;
  padding: 0;
}
.entry h2 + footer ul li,
.page h2 + footer ul li,
section h2 + footer ul li {
  display: inline;
}
.entry-more-link {
  margin-top: 1.5em;
}
.entry-more-link a:after {
  content: '\00BB';
}




/* pagination */
.pagination {
  display: block;
  border-top: 1px solid #cccccc;
  text-align: center;
  margin: 1.5em 0;
}
.pagination ul {
  margin-left: auto;
  margin-right: auto;
}
.pagination li {
  display: inline-block;
}
.pagination li a {
  padding: 0 10px;
  text-decoration: none;
}
.pagination li a[rel="prev"]:before {
  content: '\00AB';
  margin-right: 0.3em;
}
.pagination li a[rel="next"]:after {
  content: '\00BB';
  margin-left: 0.3em;
}

/* footer */
#footer {
  background-color: #eee;
}
#banner-footer-nav, #banner-footer-license {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
@media (min-width: 768px) {
  #banner-footer-nav .navbar-nav>li>a {
    padding-top: 0;
  }
}
@media (max-width: 767px) {
  #banner-footer-nav {
    margin-bottom: 0;
  }
}



/* add */

.navbar {
    padding: 0;
    z-index: 100;
}

.navbar > .container, #footer, #footer > .container {
	background: transparent;
    background-color: transparent;
}

.navbar___header {
  padding: 8px 8px 3px 8px;
  margin: 0;
}


@media (max-width: 991px) {
    ul.navbar-nav > li {
        padding: .2rem .5rem;
        /* background: #3f51b5; */
        border-bottom: 1px solid #000;
    }
    .navbar-nav {
        width: 100%;
        background: #FFF;
    }

    a.nav-link {
        color: #000 !important;
        font-weight: 600;
        text-shadow: 1px 1px 3px #fff;
    }
}


@media (min-width: 992px) {
    ul.navbar-nav > li {
        padding: .5rem .1rem;
        font-weight: 600;
    }
}

/*
a.navbar-brand {
    font-size: .7rem;
    font-weight: 600;
    color: #FFF !important;
    padding: 0 .5rem;
}
*/





.sContents h2, .mContents h2 {
	font-family: A1 Gothic M;
    font-size: 1.6rem;
    font-feature-settings: 'kern' 1; 
    text-rendering: optimizeLegibility; 
}

.sContents h2:nth-child(n + 2) {
    margin-top: 2em;
}

.sContents p {
    font-size: .85rem;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: .05rem;
}

.mContents dl.entry {

}

.mContents .entry dl dt {
	padding: 0;
    float: left;
    width: 9rem;
    margin-top: 1rem;
}

.mContents .entry dl dd h3 {
	font-size:2.2rem;
	margin: 0;
}


.mContents .entry dl dd {
    border-left: 1px dotted #999;
    padding: 15px;
    margin: 0 0 15px 10rem;
    text-align: justify;
    min-height: 180px;
}

}

.mContents .entry dl dd h2 {
	font-family: UDKakugo_LargePro-B;;
    font-size: 2rem;
}




@media (min-width: 768px) {
  .mContents {

    margin-bottom: 50px;
	padding-left: 0;
  }
}

@media (min-width: 1200px) {
  .mContents {
	padding-right: 20px;
  }
}
.sContents .btn.sInfo {
    width: 80%;
    margin: 5px auto;
}



/* Entry Gallery */

.gallery ul {
    padding: 0px;
    margin: 0px;
}

.gallery ul li {
    list-style: outside none none;
    display: inline-block;
    padding: 0;
    margin: 2px;
}

/* Add */


.personality img {
    border-radius: 6px;
    border: 3px solid #795548;
    padding: 5px;
    display: block;
    width: 180px;
    margin: 10px auto 8px auto;


}

.personality h3 {
    display: block;
    padding: 10px 5px 0 10px;
    width: auto;
    color: #795548;
    text-align: center;
    font-family: A1 Gothic M;
    font-size: 1rem;
}






.s_entry img, .b_entry img {
    max-width: 100%;
    height: auto;
    margin-bottom: 1rem;
}

a.entry_tmb img {
    transform: rotate(-2deg);
}

.p_footer {
    font-size: 1rem;
    padding: 5px 0 5px 0;
    border-top: 5px solid #746bad;
    margin: 50px 0 0 0;
    background: #fff;
}

.p_footer p {
    font-size: .9rem;
}

img.noimg {
    box-shadow: none;
    border: none;
}

ul.sns {
    padding: 0;
    margin: 0;
    display: flex;
}

ul.sns li {
    list-style: none;
    padding: 0 15px 0 0;
}

ul.sns li:nth-child(3) {
    margin-top: -1px;
}

/* entry nav */

nav.entry-navigation {
    margin-top: 3rem;
    border-top: 1px dotted #999;
    padding-top: 1rem;
}

ul.entry-navigation-list {
    padding: 0;
    margin: 0;
    display: flex;
}

ul.entry-navigation-list li {
    list-style: none;
    width: 50%;
    margin: 0;
    padding: 0;
}

ul.entry-navigation-list li.entry-navigation-prev {
    font-size: 1rem;
    text-align: left;

}

ul.entry-navigation-list li.entry-navigation-prev i {
    font-size: 2rem;
    margin-right: .6rem;
    float: left;
}

ul.entry-navigation-list li.entry-navigation-next {
    font-size: 1rem;
    text-align: right;

}

ul.entry-navigation-list li.entry-navigation-next i {
    font-size: 2rem;
    margin-left: .6rem;
    float: right;
}

ul.entry-navigation-list li p {
    display: inline-table;
    width: 86%;
    margin-top: .3rem;
}

@media (max-width: 767px) {
    ul.entry-navigation-list { display: block; }
    ul.entry-navigation-list li { width: 100%; }
}

footer.page-navigation {
    text-align: center;
}

footer.page-navigation nav {
    display: flex;
    justify-content: center;
}


.page-navigation span,
.page-navigation div a {
    text-decoration: none;
    display: flex;
    aspect-ratio: 1/1;
    align-items: center;
    font-weight: 600;
    font-size: 1.2vw;
    width: 2.5vw;
    justify-content: center;
    margin-left: 1px;
}

.page-navigation span {
    background: #919191;
    color: #FFF;
}

.page-navigation div a {
    background: #000;
    color: #FFF;
}

@media (max-width: 575px) {
    .page-navigation span,
    .page-navigation div a {
        width: 6vw;
        font-size: 3vw;
    }
}

/* page-top */

#page-top {
    position: fixed;
    right: 1.5rem;
    bottom: 1rem;
    font-size: 1.2rem;
    line-height: 1;
    background: #000000;
    color: #ffffff;
    border: solid 3px;
    border-radius: 50%;
    z-index: 1000;
    box-shadow: 2px 2px 5px #000;
    width: 3rem;
    height: 3rem;
    text-align: center;
    padding-top: .6rem;
}


/* メニュー開閉 */

.openbtn4{
  position: relative;
  background:#784c9b;
  cursor: pointer;
    width: 40px;
    height:40px;
  border-radius: 5px;
}

.openbtn4 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 12px;
    height: 2px;
    border-radius: 5px;
    background: #fff;
    width: 45%;
}

.openbtn4 span:nth-of-type(1) {top:8px;} 
.openbtn4 span:nth-of-type(2) {top:14px;}
.openbtn4 span:nth-of-type(3) {top:20px;}

.openbtn4 span:nth-of-type(3)::after {
    content:"Menu";
    position: absolute;
    top:5px;
    left:-6px;
    color: #fff;
    font-size: 0.6rem;
    text-transform: uppercase;
}

.openbtn4.active span:nth-of-type(1) {
    top: 8px;
    left: 15px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn4.active span:nth-of-type(2) {opacity: 0;}

.openbtn4.active span:nth-of-type(3){
    top: 20px;
    left: 15px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

.openbtn4.active span:nth-of-type(3)::after {
    content:"Close";
    transform: translateY(0) rotate(-45deg);
    top: 5px;
    left: -1px;
}


/* ぱんくずリスト */

nav.nav___bcl {
    overflow-x: scroll;
    display: flex;
    -ms-overflow-style: none;
    scrollbar-width: none;
    background-color: #c2a883;
}

nav.nav___bcl::-webkit-scrollbar {
 display:none;
}

.nav___bcl span {
    background: #784c9b;
    transform: skew(20deg, 0deg);
    margin: 0 0 0 1.5px;
    display: inline-flex;
    color: #FFF;
}

.nav___bcl span a {
    font-size: .7rem;
    transform: skew(-20deg, 0deg);
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    display: inline-block;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    white-space: nowrap;
    color: #FFF;
    text-decoration: none;
}

.nav___bcl span:hover {
    background: #4a2965;
    transform: skew(20deg, 0deg);
}

.nav___bcl > span:first-child {
    margin-left: -1rem;
    padding-left: .8rem !important;
}

@media (max-width: 767px) {
    .dropdown-item {
        font-size: .9rem;
        font-weight: 600;
    }
}

/* 記事一覧 */

.article___list {

}

.article___list h1 {
	font-family: A1 Gothic M;
    font-size: 1.4rem;
    font-feature-settings: 'kern' 1; 
    text-rendering: optimizeLegibility; 
}

.article___list-item {
    border-bottom: 1px solid #bbb;
    margin-bottom: 1rem;
}



.article___list-item h2 {
	font-family: A1 Gothic M;
    font-size: 1.2rem;
    font-feature-settings: 'kern' 1; 
    text-rendering: optimizeLegibility;
    margin-bottom: .25rem;
}

.article___list-item a {
    text-decoration: none;
    padding: .5rem;
    margin: 0;
}

.article___list-item a img {
    display: block;
    transform: scale(1);
    transition-duration: 0.5s;
}

.article___list-item a:hover img {
    transform: scale(1.1);
    transition-duration: 0.5s;
}

.article___list-item a:hover,
.article___list-item a:focus{
/*    background: #e9ecef;*/
    color: #000;
}


.article___list-item-inner {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 24px 0;
    color: inherit;
}

.article___list-media {
    flex-basis: 30%;
}

@media (max-width: 575px) {
    .article___list-media {flex-basis: 30%;}
}

.article___list-content {
    flex-basis: 70%;
    position: relative;
    margin: 0 0 0 25px;
}


time.entry___time {font-size: .8rem; margin-bottom: .2rem; display: block;}
.article___list-content header {line-height: 1;}
.article___list-content p {font-size: .85rem;}

.article___list-item footer {
    margin: -5vh 0 0 0;
    text-align: right;
    padding-bottom: 15px;
}

a.tag___cat {
    background: #cdcdcd;
    color: #323232;
    font-size: .75rem;
    padding: .2rem .8rem;
    border-radius: 1rem;
    position: relative;
    font-weight: 600;
    letter-spacing: .05rem;
    text-decoration: none;
}

a.tag___cat:hover {
    background: #eee;
}

@media (max-width: 575px) {
    .article___list-content {flex-basis: 70%;}
    .article___list-content time {font-size: .70rem;}
    .article___list-content h2 {font-size: .85rem;}
    .article___list-content p {font-size: .75rem;}
    .article___list-item footer a {font-size: .75rem;}
}



figure {
  overflow: hidden;
  aspect-ratio: 5/3;
}
figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* SNS */

.navbar___header-sns {
    width: 45%;
}

.navbar___footer-sns {
    width: 100%;
    margin: 50px 0 1.5rem 0;
}

.navbar___header-sns-inner,
.navbar___footer-sns-inner {
    text-align: center;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.navbar___header-sns li,
.navbar___footer-sns li {
    list-style: none;
    width: 100%;
    display: block;
}

.navbar___footer-sns a.fb {background: #4267B2;}
.navbar___footer-sns a.tw {background: #1DA1F2;}
.navbar___footer-sns a.li {background: #13bf00;}

.navbar___header-sns li a,
.navbar___footer-sns li a {
    color: #FFF;
    font-size: 1.5rem;
    list-style: none;
    text-align: center;
    display: block;
}

.navbar___header-sns li a {
    color:#000;
}


/* 記事 */

.content___body header {
    border: 1px solid #4c4c4c;
    padding: 1rem;
    margin-bottom: 2rem;
}


.content___body h1 {
	font-family: A1 Gothic M;
    font-size: 1.4rem;
    font-feature-settings: 'kern' 1; 
    text-rendering: optimizeLegibility;
}

.content___body h3 {
    font-size: 1.25rem;
    font-weight: 600;
}

.content___body footer div a {
    margin: 0 4px;
    padding: .6rem;
    color: #0a58ca;
    font-size: .75rem;
    text-decoration: none;
    display: block;
    border: 1px solid #0a58ca;
    border-radius: 6px;
    font-weight: 600;
    box-shadow: 1px 1px 3px #858585;
}

.content___body img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.content___body .partner img{
  max-width: 320px;
  height: auto;
}


/* エントリーカード */

div .lead_t_lb {
    position: absolute;
    left: 1rem;
    bottom: 1rem;
}

.lead_t_rb p {
    font-family: A1 Gothic M;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
    line-height: 2.5;
    white-space: nowrap;
}

div .lead_t_rb {
    position: absolute;
    bottom: 1rem;
    text-align: left;
    left: 50%;
}

div .lead_t_rb span {
    background: red;
    font-size: 1.1rem;
    display: inline;
    padding: .1rem .5rem;
    color: #FFF;
}




.lead_t_lt {
    position: absolute;
    left: 1rem;
    top: 2.5rem;
}

.lead_t_lt span {
    font-family: UD Reimin ExtraBold;
    background: red;
    font-size: 2rem;
    display: inline-block;
    padding: .5rem .5rem .5rem .5rem;
    color: #FFF;
    line-height: 1;

    letter-spacing: .2rem;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
}

@media (max-width: 996px) {
    div .lead_t_rb span {
        font-size: .9rem;
    }
}

@media (max-width: 768px) {
    .lead_t_lt {
        top: 1rem;
    }
    .lead_t_lt span {
        font-size: 1.2rem;
    }
    div .lead_t_rb {
        position: absolute;
        bottom: 0;
        text-align: center;
        left: 0;
        width: 100%;
        border-bottom: 2px solid;
        margin-bottom: -5px;
    }
    div .lead_t_rb span {
        background: red;
        font-size: .65rem;
        display: inline;
        padding: .1rem .5rem;
        color: #FFF;
    }
    div .lead_t_rb p {
        line-height: 1.4;
    }
}


.entry_list a {
    color: #000;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;

    border-radius: 4px;
    background: #ffffff;
/*
    border: 1px solid #999;
*/
    box-shadow: 1px 1px 5px #999;
    padding: 0;
}

.entry_list h3 {
    font-size: .95rem;
    padding: .5rem .8rem;
    font-weight: 600;
    line-height: 1.4;
}

.thumbnail_box{
   width:100%;
   margin:0 auto;
   overflow:hidden;
   aspect-ratio: 16 / 9;
   position: relative;

}
.thumbnail_box img{
   transition:1s all;
   object-fit: cover;

}

/*
@media (max-width: 768px) {
    .thumbnail_box img{
       aspect-ratio: 16 / 9;
    }
}
*/

a:hover .thumbnail_box img {
    transform:scale(1.2,1.2);
    transition:1s all;
}

span.c_radio {
    background: #009688;
    color: #FFF;
    padding: .1rem .4rem .2rem .5rem;
}

/*  */

.jumbotron___catch {
    color: #FFF;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;

    position: absolute;
    width: 100%;
    z-index: 9999;
}


.jumbotron___catch p {
    display: block;
    margin: 0;
    white-space: nowrap;
    writing-mode: vertical-rl;
    line-height: .95;

    overflow: hidden;

    font-family: fot-tsukuaoldmin-pr6n, sans-serif;
    font-weight: 300;
    font-style: normal;

    padding: 0.5rem;
    display: inline-block;
    writing-mode: vertical-rl;
    font-feature-settings: "vkrn" 1, "vpal" 1;
    /*text-shadow: 1px 1px 2px #000;*/

    letter-spacing: .2rem;
text-align: center;
}

.jumbotron___catch p:nth-child(2) {
    margin: 1.5rem;
text-align: right;
}

.jumbotron___catch p span {
    background: #fff;
    color: #000;
    padding: 1vw;
}

.jumbotron___catch p:nth-child(2) span:nth-child(2) {
    background: #784c9b;
    color: #fff;
}

.jumbotron___about {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 13%;
    top: 28%;
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;

}

.jumbotron___about p {
    writing-mode: vertical-rl;
    text-orientation: upright;
    color: #FFF;
    font-size: .75rem;
    line-height: 2;
}

._bg {
  overflow-x: hidden;
}

.jumbotron___title {
    z-index: 1000;
    position: absolute;
    top: 10%;
    left: 65%;

display: inline-block;
  opacity: 0;
  /* 上方向（-40px〜-100px）にオフセット */
  transform: translateY(-50px);
  /* 0.8秒かけてイージングしながら定位置（Y:0）へ移動 */
  animation: slideInFromTop 1.2s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  /* 描画直後のディレイ（必要に応じて調整） */
  animation-delay: 0.5s;
}

@keyframes slideInFromTop {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


/* 575pxまで */

@media (max-width: 767px) {
    .jumbotron___catch {flex-direction: row-reverse; justify-content: flex-end; height: 100%;}
    .jumbotron___catch p {font-size: 1.2rem;}
    .jumbotron___catch p:nth-child(2) {margin: 0 1.5vw;}
    .jumbotron___about {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        top: unset;
        display: block;
    }
    .jumbotron___about p {
        writing-mode: unset;
        text-orientation: inherit;
        color: #FFF;
        font-size: .7rem;
        text-align: center;
        letter-spacing: -.05rem;
    }

    .jumbotron___title { width: 30%; transform: translate(-55%, -60%); }

}

/* 576px以上 */
/*
@media (min-width: 576px) and (max-width: 767px) {

    .jumbotron___catch {
        color: #FFF;
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }
}
*/

/* 768px以上 */

@media (min-width: 768px) and (max-width: 991px) {
    .jumbotron___about {
        right: 0;
        top: 5%;
    }
    .jumbotron___about p {
        letter-spacing: -.05rem;
        margin: 0 1rem 0 0;
    }
    .jumbotron___catch {flex-direction: row-reverse; justify-content: flex-end; height: 100%;}

    .jumbotron___catch p {
        font-size: 1.4rem;
        text-align: center;
    }
    .jumbotron___catch p:nth-child(2) {
        text-align: right;
    }

    .jumbotron___title { width: 150px; transform: translate(-50%, -50%); }
}

/* 992px以上 */

@media (min-width: 992px) {
    .jumbotron___catch {flex-direction: row-reverse; justify-content: flex-end; height: 100%;}
    .jumbotron___catch p {font-size: 1.7rem;}
    .jumbotron___about p {font-size: .7rem;}
    .jumbotron___title { width: 200px; transform: translate(-50%, -50%);left: 70%; }
}

/* 1200px以上 */

@media (min-width: 1200px) {
    .jumbotron___catch p {font-size: 2.5rem;}
    .jumbotron___about p {font-size: .85rem;}
    .jumbotron___title { width: 250px; transform: translate(-50%, -50%); }
}

/* 1400px以上 */

@media (min-width: 1400px) {
    .jumbotron___catch p {font-size: 3rem;}
    .jumbotron___about p {font-size: 1rem;}
    .jumbotron___title { width: 300px; transform: translate(-50%, -50%); }
}

/* Movie */

.movie {width: 100%; aspect-ratio: 16 / 9;}
.movie iframe {width: 100%; height: 100%;}


/* */

.frame_001 {
	padding: 1rem;
	position: relative;
    background: #e8e8e8;
}

.frame_001::before, .frame_001::after {
	content: '';
	width: 3rem;
	height: 3rem;
	position: absolute;
}

.frame_001::before {
	border-left: solid 4px #000000;
	border-top: solid 4px #000000;
	top: 0;
	left: 0;
}

.frame_001::after {
	border-right: solid 4px #000000;
	border-bottom: solid 4px #000000;
	bottom: 0;
	right: 0;
}

/* SNS */
.navbar___body-sns { width: 100%; margin: 0 0 1.5rem 0; }

.navbar___body-sns-inner {
    text-align: center;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.navbar___body-sns-inner li {
    list-style: none;
    width: 100%;
    display: block;
}

.navbar___body-sns a.fb {background: #4267B2;}
.navbar___body-sns a.tw {background: #000;}
.navbar___body-sns a.li {background: #13bf00;}

.navbar___body-sns li a {
    color: #FFF;
    font-size: 1.5rem;
    list-style: none;
    text-align: center;
    display: block;
}

.c_base {
    font-size: 85%;
    color: #FFF;
    padding: 3px;
    margin-right: 5px;
}


.logo {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    box-shadow: 1px 1px 10px #eaf588a8;
}

